Loading...
Searching...
No Matches
D3D12_TILED_RESOURCE_COORDINATE Struct Reference

`#include <mini_d3d12.h>`

## Public Attributes

UINT | X
UINT | Y
UINT | Z
UINT | Subresource

## Detailed Description

Definition at line 2799 of file mini_d3d12.h.

## Member Data Documentation

## X

UINT D3D12_TILED_RESOURCE_COORDINATE::X

Definition at line 2800 of file mini_d3d12.h.

## Y

UINT D3D12_TILED_RESOURCE_COORDINATE::Y

Definition at line 2801 of file mini_d3d12.h.

## Z

UINT D3D12_TILED_RESOURCE_COORDINATE::Z

Definition at line 2802 of file mini_d3d12.h.

## Subresource

UINT D3D12_TILED_RESOURCE_COORDINATE::Subresource

Definition at line 2803 of file mini_d3d12.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_d3d12.h